<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <RelativeLayout
            android:id="@+id/rl_client"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="22mm">


            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="所属客户"
                android:textSize="16sp" />


            <LinearLayout
                android:layout_toRightOf="@id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical|right">

                <TextView
                    android:id="@+id/tv_client"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10mm"
                    android:text="请选择客户"
                    android:textSize="15sp"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textStyle="bold" />

                <ImageView
                    android:layout_width="6mm"
                    android:layout_height="10mm"
                    android:background="@mipmap/arrow_right_blue" />
            </LinearLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_order"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="22mm">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="订单类别"
                android:textSize="16sp" />


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_order"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10mm"
                    android:text="选择类别"
                    android:textSize="16sp"
                    android:textStyle="bold" />

                <ImageView
                    android:layout_width="6mm"
                    android:layout_height="10mm"
                    android:background="@mipmap/arrow_right_blue" />
            </LinearLayout>

        </RelativeLayout>
        <LinearLayout
            android:id="@+id/ll_can_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="22mm">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="可申请金额"
                android:textSize="16sp" />


            <TextView
                android:id="@+id/tv_can_price"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:inputType="numberDecimal"
                android:textSize="16sp"
                android:textStyle="bold" />


        </LinearLayout>
        <LinearLayout
            android:id="@+id/rl_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="22mm">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="申请金额"
                android:textSize="16sp" />


            <EditText
                android:id="@+id/et_price"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="right"
                android:hint="输入金额"
                android:inputType="numberDecimal"
                android:textSize="16sp"
                android:textStyle="bold" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingHorizontal="20mm"
            android:paddingVertical="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm"
                android:text="备注"
                android:textSize="16sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_confirm_order"
                android:orientation="vertical">

                <EditText
                    android:id="@+id/et_remark"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:background="@null"
                    android:gravity="top"
                    android:hint="请输入"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_remark_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:layout_margin="4mm"
                    android:text="0/140"
                    android:textColor="@color/flexible_text_gray" />
            </LinearLayout>

        </LinearLayout>

        <Button
            android:id="@+id/btn_ok"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="50mm"
            android:layout_marginTop="10mm"
            android:background="@mipmap/account_bg"
            android:text="保存"
            android:textColor="@color/white" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>